/* CSS Document */
@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('../fonts/League_Gothic-webfont.eot');
	src: local('☺'), url('../fonts/League_Gothic-webfont.woff') format('woff'), url('../fonts/League_Gothic-webfont.ttf') format('truetype'), url('../fonts/League_Gothic-webfont.svg#webfont1Lb5Pdit') format('svg');
	font-weight: normal;
	font-style: normal;
}

body { font: normal 14px 'Cabin', Arial, Helvetica, sans-serif; color: #FFF; background: #000 url(../images/headerbg.jpg) no-repeat center top; }
p { text-align: justify; }
a { color: #f00; }

#wrapper { width: 970px; margin: 0 auto; overflow: visible; }
#header { width: 970px; height: 120px; text-align: right; font-size: 12px; }
#header form { height: 50px; padding: 20px 0 0 0; }

.fields { width: 100px; height: 21px; border: 1px solid #666; background: #333; color: #fff; font-size: 11px; margin: 0 10px 0 0; text-align: center; }
.login { background: url(../images/loginbut.gif) no-repeat 0 3px; height: 23px; width: 67px; border-style: none; padding: 0; margin: 0px; color : transparent; }

#header a { display: block; width: 550px; height: 43px; text-decoration: none; margin: 0 0 0 400px; }


.content { clear: both; width: 970px; min-height: 10px; padding: 20px 0 10px 0; }
h1, h2 { text-align: center; font-family: 'LeagueGothicRegular', Arial, sans-serif; font-weight: normal; }
h1 { font-size: 86px; line-height: 80px; letter-spacing: -1px; }
h2 { font-size: 30px; line-height: 24px; font-weight: normal; }

.red { color: #F00; }
.blu { color: #3cf; }

.video { display: inline; float: left; position: relative; width: 644px; height: 510px; background: #333; border: 3px double #666; }
.list { display: inline; float: right; position: relative; width: 300px; height: 510px; background: url(../images/10credits.jpg) no-repeat right top; }

.list p { margin: 110px 0 15px 0; }
.list ul li { font-size: 20px; background: url(../images/bullet.gif) no-repeat left top; padding: 0 0 0 38px; letter-spacing: -1px; line-height: 30px; }
.list a { display: block; width: 295px; height: 61px; text-decoration: none; margin: 15px 0 0 0; background: url(../images/signup.gif) no-repeat left top; }

h3, h4, h5 { letter-spacing: -1px; color: #f00; border-bottom: 1px dotted #666; margin: 0 0 8px 0; font: normal 36px 'Mako', Arial, Helvetica, sans-serif; }
h5 { color: #fff; }

.leftp { display: inline; float: left; position: relative; width: 49%; }
.rightp {  display: inline; float: right; position: relative; width: 48%; }

#girls { padding: 10px 0 0 0; }
#girls li { display: inline; float: left; position: relative; width: 221px; height: 165px; padding: 0 13px 42px 7px; text-align: center; font-size: 20px; color: #F00; }
#girls li a { text-decoration: none; }
#girls li a img { border: 4px solid #d0d0d0; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }

h6 { clear: both; font: normal 54px 'LeagueGothicRegular', Arial, Helvetica, sans-serif; margin: 20px 0; text-align: center; }


/* step 2 styles */

.whitebg { color: #333; background: #fff url(../images/header2.jpg) no-repeat center top;  }
#headertwo { width: 970px; height: 115px; text-align: right; }

#headertwo h1 { text-align: right; color: #f00; font: normal 36px 'Mako', Arial, Helvetica, sans-serif; line-height: 36px; padding: 25px 120px 0 0; letter-spacing: -1px; }
#headertwo h2 { text-align: right; color: #fff; font: normal 24px 'Mako', Arial, Helvetica, sans-serif; line-height: 22px; padding: 0 120px 0 0; letter-spacing: -1px; }

#smallplayer { display: block; margin: 15px auto 0 auto; width: 420px; min-height: 280px; overflow: visible; border: 3px double #333; background-color: #666; }

.listtwo { display: inline; float: left; position: relative; width: 450px; }

.listtwo p { margin: 10px 0 15px 0; }
.listtwo ul li { font-size: 20px; background: url(../images/bullet2.gif) no-repeat left top; padding: 0 0 0 38px; letter-spacing: -1px; line-height: 30px; }
.listtwo a { display: block; width: 295px; height: 61px; text-decoration: none; margin: 15px 0 0 0; background: url(../images/signup.gif) no-repeat left top; }

.listtwo h3 { color: #000; font-size: 60px; font-family: 'LeagueGothicRegular', Arial, sans-serif; font-weight: normal;  }
.listtwo h4 { color: #333; font-size: 28px; border: none; }
.listtwo h5 { text-indent: -5000px; wisth: 357px; height: 126px; display: block; margin: auto; background: url(../images/10credits2.jpg) no-repeat center top; border: none; }

#steptwo { display: inline; float: right; position: relative; width: 480px; overflow: visible; }
#steptwo ul { border: 1px solid #ccc;  -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
#steptwo ul li {
	display: block;
	background: #e5e5e5 url(../images/info_icon.png) no-repeat 430px center;
	border-right: 10px solid #f0f0f0;
	border-left: 10px solid #f0f0f0;
	border-top-style: none;
	border-bottom: 1px solid #f0f0f0;
	border-top-color: #f0f0f0;
	padding: 12px 40px 10px 15px;
	text-align: right; }

#steptwo ul li.rpad { padding-right: 45px; }
#steptwo ul li span.two { font-size: 10px; color: #66C; }

.smallacct { font: normal 16px 'Cabin', Arial, Helvetica, sans-serif; color: #fff; line-height: 12px; }

#steptwo ul li.stw-top {
	text-align: left;
	line-height: 24px;
	height: 55px;
	font-size: 24px;
	color: #f00;
	padding: 10px 0 0 80px;
	background: #000 url(../images/acct_icon.gif) no-repeat 20px center;
	-webkit-border-radius-topleft:10px;
	-webkit-border-radius-topright:10px;
	-webkit-border-radius-bottomleft:0;
	-webkit-border-radius-bottomright:0; 
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top: 10px solid #F0F0F0; }

#steptwo ul li.stw-bot {
	text-align: center;
	padding-right: 15px;
	-webkit-border-radius-topleft:0;
	-webkit-border-radius-topright:0;
	-webkit-border-radius-bottomleft:10px;
	-webkit-border-radius-bottomright:10px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom: 10px solid #F0F0F0; }
	

.fhar { font: normal 28px 'LeagueGothicRegular', Arial, Helvetica, sans-serif; }	

.st-fld { width: 300px; height: 22px; border: 1px solid #999; background: #FFF url(../images/formfield.png) no-repeat left top; padding-left: 7px; }
.substeptwo { background: url(../images/continue.gif) no-repeat 0 0; height: 61px; width: 295px; border-style: none; padding: 0; margin: 0 auto; color : transparent; }

.substepthree { background: url(../images/continue.gif) no-repeat 0 0; height: 61px; width: 295px; border-style: none; padding: 0; margin: 0 auto; color : transparent; }

input.st-fld[type=text]:focus {  background: #E1E1F0 url(../images/formfield.png) no-repeat left top; border: 1px solid #99F; }

.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:130px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

select { width: 309px; padding: 3px; }
.wide { width: 300px; }


#footer { min-height: 150px; background-color: #000; width: 100%; margin: 25px 0 0 0; padding: 25px 0; border-top: 6px solid #f00; }
.finside { width: 970px; margin: 0 auto; color: #fff; }
.finside ul li { display: inline; float: left; position: relative; width: 31%; text-align: justify; margin: 0 1%; }
.finside ul li span { font-family: 'LeagueGothicRegular', Arial, sans-serif; font-weight: normal; font-size:36px; color: #f00; }

.backbut { margin: 0 20px 0 0; background: url(../images/backbut.png) no-repeat top left; height: 31px; width: 80px; text-decoration: none; display: inline-block; }
.backbut span { visibility: hidden; background: url(../images/asseenon.jpg) no-repeat center bottom; }

.feature { font-size: 21px; margin: 20px 0 0 0; display: block; width: 970px; height: 130px; background: url(../images/asseenon.jpg) no-repeat center bottom; text-align: center; }
